RubyGems Navigation menu

Reverse dependencies for outoftime-sunspot_rails Latest version of the following gems require outoftime-sunspot_rails

Total downloads 17,598

For this version 1,851

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: